
#include "resource.h"

ICON IDM_MAIN sample1.ico

MENU IDM_MAIN
BEGIN
 SUBMENU "~File",              IDM_FILE
 BEGIN
    MENUITEM "~Open...",       IDM_OPEN
    MENUITEM "~Save",          IDM_SAVE
    MENUITEM "~Close",         IDM_CLOSE
 END
END
